Manuel de l’utilisateur de yuvsplittoppm (1)

NOM

yuvsplittoppm – Conversion de fichiers Y, U et V en une image PPM

SYNOPSIS

yuvsplittoppm

nom_commun largeur hauteur [-ccir601]

DESCRIPTION

Ce programme fait partie de Netpbm(1).

yuvsplittoppm lit en entrée trois fichiers contenant les composants YUV. Ces fichiers sont nom_commun.Y, nom_commun.U et nom_commun.V. Une image PPM est produite sur la sortie standard.

Comme les fichiers YUV sont des fichiers bruts, les dimensions largeur et hauteur doivent être indiqués sur la ligne de commande.

OPTIONS

En plus des options communes à tous les programmes basés sur libnetpbm (notablement -quiet, voir
 Options communes index.html#commonoptions ), yuvsplittoppm reconnait l’option suivante de ligne de commande :

-ccir601
    Assumer que les triplets YUV font partie de l’intervalle plus petit de la norme CCIR 601 (MPEG), sinon la norme JFIF (JPEG) sera assumée.

VOIR AUSSI
ppmtoyuvsplit(1) , yuvtoppm(1) , ppm(1)

AUTEUR

Marcel Wijkstra <wijkstra@fwi.uva.nl> en se basant sur ppmtoyuvsplit.

SOURCE DU DOCUMENT
Cette page de manuel a été générée par l'outil « makeman » de Netpbm depuis une source HTML. La documentation principale est à

    http://netpbm.sourceforge.net/doc/yuvsplittoppm.html

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.